@charset "utf-8";
/* CSS Document */
.gallery {
	float:left;
	display:inline;
	width:694px;
}
/*obrázky --------------*/
.gall_pict {
	float:left;
	display:inline;
	width:694px;
	background:#a3d101;
	padding-bottom:10px;
}
.gall_pict a {
	border:solid 1px #FFFFFF;
	float:left;
	margin:10px 1px auto 10px;
	cursor: url(../../addon/highslide/graphics/zoomin.cur), pointer !important;
}
.gall_pict a:hover {
	border:solid 1px #003300;
}
.gall_pict a img {
	float:left;
}